@charset "UTF-8";
/*------------------------------------------------------------
    全体のフォント調整
------------------------------------------------------------*/
/*main.content {font-family: "Noto Sans JP", sans-serif;}*/
main.content {font-family:"abi","Maven Pro", "ヒラギノ角ゴ Pro W3", "HiraKakuProN-W3","Hiragino Kaku Gothic ProN", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo,sans-serif}

/*------------------------------------------------------------
  PCSP調整
------------------------------------------------------------*/
.pc-only {display: none;}
.sp-only {display: block;}
.pc-block {display: none;}
.sp-block {display: block;}
.pc-inline {display: none;}
.sp-inline {display: inline;}
.pc-hidden {display: block;}

@media screen and (min-width: 768px) {
  .pc-only {display: block;}
  .sp-only {display: none !important;}
  .pc-block {display: block;}
  .sp-block {display: none !important;}
  .pc-inline {display: inline;}
  .sp-inline {display: none !important;}
}

/*------------------------------------------------------------
  アニメーション関連
------------------------------------------------------------*/
.fade-in-up{transform: translateY(30px);opacity: 0;transition: all ease-in-out 0.8s;display: block;}
.fade-in-up.is-anim{transform: translateY(0);opacity: 1;}


/*------------------------------------------------------------
  mv
------------------------------------------------------------*/
.mv{position: relative;margin-bottom:0;height: auto;aspect-ratio: 375 / 400;}
.mv .mv__img{position: static;transform: none;}

@media screen and (min-width: 768px) {
  .mv {aspect-ratio: 1440 / 400;margin-bottom:0;}
}

/*------------------------------------------------------------
  ページ内リンク
------------------------------------------------------------*/
.p_links{width: 1128px;max-width: 100%;margin:8px auto 64px;}
.p_links .items{display: flex;gap: 16px;margin-bottom: 4px;width: 100%;padding:0 20px;align-items: center;position: relative;}
.p_links .items::after{content:"";display: block;background: url("../images/img_ehime_toyo/case_arrow.png") no-repeat center/contain;width: 12px;height: 6px;position: absolute;right: 20px;top: 50%;transform: translateY(-50%);}
.p_links .items img{aspect-ratio: 1/1;width: 60px;}
.p_links .items p{font-weight: 700;font-size: 1.6rem;line-height: 1.6;}
.p_links .items p .case{display: block;line-height: 1;color: #E1324E;margin-bottom: 4px;}

@media screen and (min-width: 768px){
  .p_links{margin:12px auto 100px;display: flex;}
  .p_links .items:nth-of-type(2){border-left:1px solid #D9D6CE;border-right:1px solid #D9D6CE;}
  .p_links .items img{width: 72px;}
  .p_links .items::after{width: 16px;height: 7px;}

}

/*------------------------------------------------------------
  newarrival
------------------------------------------------------------*/
.newarrival {
  margin-bottom: 45px;
}

.newarrival__ttl {
  margin-bottom: 16px;
}

.newarrival__txt {
  margin-bottom: 32px;
  font-size: 16px;
  letter-spacing: 0.05em;
}

.newarrival__list {
  margin-bottom: 20px;
}

.newarrival__list_item + .newarrival__list_item {
  margin-top: 10px;
}

.newarrival__list_link {
  display: flex;
  padding: 10px;
  border: 1px solid #e7e8e7;
}

.newarrival__list_content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  position: relative;
  width: 100%;
  padding: 0 20px 0 0;
}

.newarrival__list_genre {
  display: flex;
  justify-content: flex-start;
  gap: 8px;
  margin-bottom: 8px;
}

.newarrival__list_new {
  background: #00AEFF;
  color: #FFF;
  line-height: 1;
  padding: 4px 6px;
}

.newarrival__list_pickup {
  background: #F84F14;
  color: #FFF;
  line-height: 1;
  padding: 4px 6px;
}

.newarrival__list_haken {
  background: #FFF;
  border: 1px solid #5AC080;
  color: #5AC080;
  line-height: 1;
  padding: 4px 6px;
}

.newarrival__list_syoukai {
  background: #FFF;
  border: 1px solid #78B70A;
  color: #78B70A;
  line-height: 1;
  padding: 4px 6px;
}

.newarrival__list_type {
  margin-bottom: 10px;
}

.newarrival__list_title {
  margin-bottom: 8px;
  display: block;
}
@media screen and (max-width: 767px) {
  .newarrival__list_title {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
  }
}

.newarrival__list_detail {
  font-size: 1.2rem;
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  gap: 6px;
}

.newarrival__list_city {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 8px;
}
.newarrival__list_city::before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url("../images/icon_svg/icon_category_01.svg") center/cover no-repeat;
}

.newarrival__list_industry {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 8px;
}
.newarrival__list_industry::before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url("../images/icon_svg/icon_category_02.svg") center/cover no-repeat;
}

.newarrival__list_wage {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 8px;
}
.newarrival__list_wage::before {
  content: "";
  display: inline-block;
  width: 16px;
  height: 16px;
  background: url("../images/icon_svg/icon_category_03.svg") center/cover no-repeat;
}

.newarrival__list_icon {
  position: absolute;
  top: 50%;
  right: -4px;
  transform: translateY(-50%);
  color: #9dd335;
  font-size: 12px;
  transition: 0.2s;
}

.newarrival__more {
  text-align: right;
  font-size: 1.3rem;
}
.newarrival__more a,.newarrival__more input[type="submit"] {
  color: #2F64E1;
  text-decoration: underline;
}
.newarrival__more a::before,.newarrival__more label.submit::before {
  font-family: abi !important;
  content: "\e907";
  color: #FFF;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #F03F49;
  margin-right: 4px;
  font-size: 1.2rem;
}

@media screen and (min-width: 768px) {
  .newarrival__txt {
    font-size: 18px;
  }
  .newarrival__list_link {
    padding: 16px;
  }
  .newarrival__list_title {
    margin-bottom: 14px;
  }
  .newarrival__list_link:hover {
    border-color: #009b46;
    color: #009b46;
  }
  .newarrival__list_link:hover .newarrival__list_icon {
    color: #009b46;
  }
  .newarrival__more {
    font-size: 1.6rem;
  }
  .newarrival__more a::before ,.newarrival__more label.submit::before{
    width: 24px;
    height: 24px;
    margin-right: 8px;
    font-size: 1.4rem;
  }
}
@media screen and (min-width: 992px) {
  .newarrival {
    margin-bottom: 24px;
  }
  .newarrival__list {
    margin-bottom: 24px;
  }
  .newarrival__list_detail {
    font-size: 1.4rem;
    flex-direction: row;
    gap: 16px;
  }
  .newarrival__list_icon {
    right: 15px;
    font-size: 16px;
  }
  .newarrival__more a,.newarrival__more input[type="submit"] {
    text-decoration: underline;
  }
} /* ----- media END ----- */
/*------------------------------------------------------------
    cta
------------------------------------------------------------*/
.cta {
  margin-bottom: 24px;
}

.cta__content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: center;
  gap: 20px;
}

.cta__btn {
  text-align: center;
}

.cta__btn_txt {
  margin-bottom: 4px;
  font-weight: 600;
}

.cta__reserve {
  width: 307px;
  display: flex;
  justify-content: center;
  align-items: center;
  font-size: 1.8rem;
}

.cta__line {
  border: 1px solid #009B46;
  border-radius: 4px;
  padding: 10px 20px;
  color: #009B46;
  font-size: 1.6rem;
  font-weight: 600;
  line-height: 1.375;
  display: flex;
  justify-content: flex-start;
  align-items: center;
  gap: 16px;
  text-align: center;
  width: 302px;
  max-width: 100%;
}
.cta__line img {
  width: 40px;
  height: 40px;
  flex-shrink: 0;
}
.cta__line .in_txt {
  margin: auto;
  display: inline-block;
}

@media screen and (min-width: 768px) {
  .cta {
    margin-bottom: 48px;
  }
  .cta__content {
    flex-direction: row;
    justify-content: center;
    align-items: flex-end;
    gap: 24px;
  }
  .cta__btn_txt {
    font-size: 1.5rem;
  }
  .cta__reserve {
    width: 335px;
    height: 64px;
  }
  .cta__line {
    width: 335px;
  }
  .cta__line img {
    width: 40px;
    height: 40px;
  }
}
/*------------------------------------------------------------
    bnr
------------------------------------------------------------*/
.bnr {
  margin-bottom: 64px;
}

.bnr__list {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  margin: -20px 0 0 -20px;
}

.bnr__list_item {
  width: 100%;
  padding: 20px 0 0 20px;
}

@media screen and (min-width: 768px) {
  .bnr {
    margin-bottom: 100px;
  }
  .bnr__list_item {
    width: 50%;
  }
} /* ----- media END ----- */
@media screen and (min-width: 992px) {
  .bnr__list {
    margin: -30px 0 0 -30px;
  }
  .bnr__list_item {
    padding: 30px 0 0 30px;
  }
} /* ----- media END ----- */


/*------------------------------------------------------------
    event
------------------------------------------------------------*/
.event {
  margin-bottom: 48px;
}

.event__ttl {
  margin-bottom: 16px;
}

.event__txt {
  margin-bottom: 32px;
  font-size: 1.6rem;
  letter-spacing: 0.05em;
}

.event__area {
  margin-bottom: 10px;
  font-weight: bold;
}

.event__contents {
  position: relative;
  padding-bottom: 1px;
}

.event__list {
  margin-bottom: 20px;
}

.event__list_item + .event__list_item {
  margin-top: 10px;
}

.event__list_link {
  display: flex;
  padding: 10px;
  border: 1px solid #e7e8e7;
}

.event__list_image {
  width: 80px;
  height: 80px;
  object-fit: cover;
  font-family: "object-fit: cover;";
}

.event__list_content {
  display: flex;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  position: relative;
  width: calc(100% - 80px);
  padding: 0 20px 0 10px;
}

.event__list_type {
  margin-bottom: 10px;
}

.event__list_area {
  font-size: 11px;
  transition: 0.2s;
}

.site_2 .event__list_area {
  color: #e50020;
}

.site_3 .event__list_area {
  color: #f03f49;
}

.site_4 .event__list_area {
  color: #8bb504;
}

.site_5 .event__list_area {
  color: #2fa8e1;
}

.site_6 .event__list_area {
  color: #ed6d20;
}

.event__list_date {
  color: #7d7d7d;
  font-size: 11px;
  transition: 0.2s;
  word-break: break-word;
}

.event__list_icon {
  position: absolute;
  top: 50%;
  right: -4px;
  transform: translateY(-50%);
  color: #9dd335;
  font-size: 12px;
  transition: 0.2s;
}

.event__more {
  text-align: right;
  font-size: 1.3rem;
}
.event__more a {
  color: #2F64E1;
  text-decoration: underline;
}
.event__more a::before {
  font-family: abi !important;
  content: "\e907";
  color: #FFF;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #F03F49;
  margin-right: 4px;
  font-size: 1.2rem;
}

@media screen and (min-width: 768px) {
  .event__txt {
    font-size: 18px;
  }
  .event__list_link:hover {
    border-color: #009b46;
    color: #009b46;
  }
  .event__list_link:hover .event__list_area,
  .event__list_link:hover .event__list_date {
    color: #009b46;
  }
  .event__list_link:hover .event__list_icon {
    color: #009b46;
  }
  .event__more {
    font-size: 1.6rem;
  }
  .event__more a::before {
    width: 24px;
    height: 24px;
    margin-right: 8px;
    font-size: 1.4rem;
  }
}
@media screen and (min-width: 992px) {
  .event {
    margin-bottom: 24px;
  }
  .event__list {
    margin-bottom: 16px;
  }
  .event__list_image {
    width: 160px;
    height: 100px;
  }
  .event__list_content {
    width: calc(100% - 160px);
    padding: 0 50px 0 30px;
  }
  .event__list_area {
    margin-top: 15px;
    font-size: 14px;
  }
  .event__list_date {
    margin-top: 10px;
    font-size: 14px;
  }
  .event__list_icon {
    right: 15px;
    font-size: 16px;
  }
} /* ----- media END ----- */


/*------------------------------------------------------------
  検索だけじゃない仕事の見つけ方
------------------------------------------------------------*/
#jobs{background:#FFEDEF url(../images/img_ehime_toyo/jobs_bg_sp.png)no-repeat top center/100% auto;border-radius: 32px;padding:64px 24px;width: 100%;overflow: hidden;margin-top: 64px;}
#jobs .title{font-size: 2.4rem;font-weight: 700;line-height: 1.3;text-align: center;margin-bottom: 24px;position: relative;z-index:1;margin-left: auto;margin-right: auto;width: fit-content;max-width: 100%;}
#jobs .title::before,#jobs .title::after{width: 50px;height: 37px;position: absolute;content:"";display: block;z-index: -1;top:-2px;}
#jobs .title::before{background: url(../images/img_ehime_toyo/quote01.png) no-repeat center/contain;left: -30px;}
#jobs .title::after{background: url(../images/img_ehime_toyo/quote02.png) no-repeat center/contain;right: -30px;}
#jobs .title span{color: #E1324E;font-size: 3.2rem;}
#jobs .desc{margin-bottom: 24px;font-weight: 700;font-size: 1.6rem;text-align: center;}

#jobs .items{background: #fff;padding: 16px;width: 100%;max-width: 100%;margin-bottom: 24px;}
#jobs .items:last-of-type{margin-bottom: 0;}
#jobs .items .item_tit{display: flex;gap: 8px;margin-bottom: 24px;padding-bottom: 16px;border-bottom: 1px solid #D9D6CE;align-items: center;}
#jobs .items .item_tit img{aspect-ratio: 1/1;width: 64px;flex-shrink: 0;}
#jobs .items .item_tit h3{font-size: 1.8rem;line-height: 1.6;font-weight: 700;color: #E1324E;}
#jobs .items .item_tit h3 .case{font-size: 1.2rem;display: block;}
#jobs .items .item_tit h3 .case .num{font-size: 1.8rem;}

#jobs .items .item_content{}
#jobs .items .item_content img{width: 100%;max-width: 100%;aspect-ratio: 295/184;height: auto;object-fit: cover;margin-bottom: 24px;}
#jobs .items .item_content .text{}
#jobs .items .item_content .text h4{font-size: 1.4rem;line-height: 1.75;font-weight: 700;margin-bottom: 12px;}
#jobs .items .item_content .text h4 span{font-size: 1.8rem;color: #E1324E;}
#jobs .items .item_content .text p{font-size: 1.4rem;line-height: 1.6;font-weight: 400;margin-bottom: 12px;}
#jobs .items .item_content .text a{color: #fff;background: #E1324E;font-size: 1.4rem;line-height: 1;letter-spacing: 0.04em;padding:8px 10px 8px 20px;border-radius: 999px;display:flex;align-items: center;width: fit-content;margin-left: auto;font-weight: 700;border:1px solid #fff;}
#jobs .items .item_content .text a::after{content:"";aspect-ratio: 1/1;width: 24px;display: inline-block;background: url(../images/img_ehime_toyo/arrow.svg)no-repeat center/contain;margin-left: 16px;}
#jobs .items .item_content .text a:hover{color:#E1324E;background:#fff;border:1px solid #E1324E;}
#jobs .items .item_content .text a:hover::after{background: url(../images/img_ehime_toyo/arrow2.svg)no-repeat center/contain;}

@media screen and (min-width: 768px){
  #jobs{background:#FFEDEF url(../images/img_ehime_toyo/jobs_bg_pc.png)no-repeat top center/100% auto;border-radius: 64px;padding:80px 20px;margin-top: 120px;}
  #jobs .title{font-size: 3.2rem;}
  #jobs .title::before,#jobs .title::after{width: 75px;height: 57px;top:-8px;}
  #jobs .title::before{background: url(../images/img_ehime_toyo/quote01.png) no-repeat center/contain;left: -56px;}
  #jobs .title::after{background: url(../images/img_ehime_toyo/quote02.png) no-repeat center/contain;right: -56px;}
  #jobs .title span{font-size: 4rem;}
  #jobs .desc{margin-bottom: 48px;}

  #jobs .items{padding:24px 32px;width: 768px;margin-left:auto;margin-right: auto;}
  #jobs .items .item_tit{gap: 24px;}
  #jobs .items .item_tit img{width: 90px;}
  #jobs .items .item_tit h3{font-size: 2rem;}
  #jobs .items .item_tit h3 .case{font-size: 1.4rem;display:inline-block;margin-right: 24px;}
  #jobs .items .item_tit h3 .case .num{font-size: 3.5rem;}

  #jobs .items .item_content{display: flex;gap: 24px;}
  #jobs .items .item_content img{width:250px;height: 156px;aspect-ratio: 250/156;margin-bottom:0;flex-shrink: 0;}
  #jobs .items .item_content .text{}
  #jobs .items .item_content .text h4{font-size: 1.4rem;}
  #jobs .items .item_content .text h4 span{font-size: 2rem;}
  #jobs .items .item_content .text p{font-size: 1.6rem;}
  #jobs .items .item_content .text a{}
  #jobs .items .item_content .text a::after{}
}

/*------------------------------------------------------------
  検索しても…
------------------------------------------------------------*/
#kensaku{padding: 64px 20px 40px;}
#kensaku .title{text-align: center;font-size: 2rem;margin-bottom: 0;font-weight: 700;}
#kensaku .title.mb{margin-bottom: 40px;}
#kensaku .title span{color: #E1324E;}

#kensaku .box{}
#kensaku .box .items {margin-bottom: 40px;}
/* #kensaku .box .items:last-of-type{margin-bottom: 0;} */
#kensaku .box .items .images{position: relative;margin-bottom: 48px;}
#kensaku .box .items .images img{width: 100%;height: 100%;object-fit: cover;aspect-ratio: 355/223;}
#kensaku .box .items .images .tit{aspect-ratio: 1/1;font-size: 2rem;color: #E1324E;font-weight: 700;text-align: center;position: absolute;border-radius: 50%;border: 1px solid #E1324E;bottom: -36px;left: 50%;width: 120px;background: rgba(255, 255, 255, 0.9);line-height: 1.3;display: flex;align-items: center;justify-content: center;flex-direction: column;transform: translateX(-50%);}
#kensaku .box .items .images .tit span{font-size: 1.3rem;font-weight: 400;margin-bottom: 4px;}
#kensaku .box .items .text{font-size: 1.4rem;font-weight: 400;line-height: 1.6;}
#kensaku .box .items .text span{color: #E1324E;font-weight: 700;}

@media screen and (min-width: 768px){
  #kensaku{padding-top: 80px;}
  #kensaku .title{font-size: 2.8rem;margin-bottom: 24px;}
  #kensaku .title.mb{margin-bottom: 64px;}
  #kensaku .box{width: 100%;max-width: 1088px;margin-left: auto;margin-right: auto;display: flex;gap: 40px;margin-bottom: 64px;}
  #kensaku .box .items{width: calc((100%/3) - ((40px * 2)/3));}
  #kensaku .box .items .images{margin-bottom: 96px;}
  #kensaku .box .items .images .tit{bottom: -78px;}
  #kensaku .box .items .text{font-size: 1.6rem;}


  #kensaku .box .items:nth-of-type(1) .images .tit::after,#kensaku .box .items:nth-of-type(2) .images .tit::before,#kensaku .box .items:nth-of-type(2) .images .tit::after,#kensaku .box .items:nth-of-type(3) .images .tit::after{content:"";position: absolute;height:2px;width: 124px;/*border-bottom: 2px dotted #E1324E;*/background-image: radial-gradient(circle, #E1324E 1px, transparent 1px);background-size: 6px 2px;background-repeat: repeat-x;background-position: top;background-color: #fff;}


  #kensaku .box .items:nth-of-type(1) .images .tit::after{right: -128px;}
  #kensaku .box .items:nth-of-type(2) .images .tit::before{left: -128px;}
  #kensaku .box .items:nth-of-type(2) .images .tit::after{right: -128px;}
  #kensaku .box .items:nth-of-type(3) .images .tit::after{left: -128px;}
}

/*soudan*/
.soudan{background:#F2666E;padding: 32px 25px 0;margin-bottom: 80px;}
.soudan p{text-align: center;font-size: 1.8rem;color:#fff;margin-bottom:24px;font-weight: 700;line-height: 1.6;}
.soudan p span{color: #FFEE3C;}
.soudan a{background: #fff;border-radius: 999px;padding: 12px 14px 12px 20px;font-size: 1.6rem;font-weight: 700;letter-spacing: 0.04em;line-height: 1;width: 100%;display: flex;align-items: center;justify-content: space-between;margin-bottom: 32px;border: 2px solid #fff;}
.soudan a::after{content: "";width: 26px;aspect-ratio: 1/1;background: url(../images/img_ehime_toyo/arrow2.svg) no-repeat center/contain;}
.soudan a:hover{background:#E1324E;border: 2px solid #fff;color: #fff;}
.soudan a:hover::after{background: url(../images/img_ehime_toyo/arrow.svg) no-repeat center/contain;}
.soudan img{display: block;margin: auto;width: calc(100% - 10px);}

@media screen and (min-width: 768px){
  .soudan{padding:17px 16px 0 48px;margin-bottom: 120px;width: 704px;max-width: 100%;margin-left: auto;margin-right: auto;display: flex; align-items: flex-start;}
  .soudan .txt{flex-shrink: 0;margin-top: 15px;}
  .soudan p{font-size: 2rem;text-align: left;}
  .soudan img{width: 315px;}
}

/*------------------------------------------------------------
    works
------------------------------------------------------------*/
.works {margin-top: 64px;margin-bottom: 60px;}
.works .contentarea__inner {padding: 0;}
.works__service {color: #CD5811;display: flex;justify-content: center;align-items: center;border: 1px solid #CD5811;border-radius: 4px;max-width: 534px;height: 42px;margin: 0 auto 20px;font-size: 1.5rem;width: calc(100% - 32px);}
.works__service_content {display: flex;flex-direction: column;justify-content: center;gap: 24px;width: calc(100% - 32px);margin: auto;}
.works__service_content > div {max-width: 400px;}
.works__service_txt {font-size: 1.3rem;font-weight: 600;text-align: center;margin-bottom: 8px;}

@media screen and (min-width: 768px) {
  .works {margin-top: 100px;margin-bottom: 100px;}
  .works .contentarea__inner {max-width: 1080px;}
  .works__service {height: 54px;margin: 0 auto 48px;width: auto;font-size: 2.2rem;border-radius: 8px;line-height: 1.54;}
  .works__service_content {flex-direction: row;width: auto;}
  .works__service_txt {font-size: 1.6rem;margin-bottom: 12px;}
}

/*------------------------------------------------------------
    office
------------------------------------------------------------*/
.office {
  margin-bottom: 40px;
}

.office__wrap {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 20px;
  align-items: flex-end;
}
.office__wrap > ul {
  flex: 1;
  width: 100%;
}

.office__slider {
  margin-bottom: 0;
}

.office__content {
  flex: 1;
  flex-direction: column;
  align-items: flex-start;
  width: 100%;
}

.office__title {
  color: #C41C26;
  margin-bottom: 12px;
  font-size: 1.6rem;
}

.office__address {
  margin-bottom: 8px;
  line-height: 1.57;
}

.office__link {
  margin-bottom: 20px;
}
.office__link a {
  color: #2FA8E1;
}

.office__contact {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  gap: 20px;
  width: 100%;
}

.office__contact_txt {
  flex: 1;
  line-height: 1.5;
}
.office__contact_txt a {
  color: #2F64E1;
  text-decoration: underline;
}
.office__contact_txt span {
  font-weight: bold;
}

.office__contact_map {
  flex: 1;
  aspect-ratio: 334/252;
}
.office__contact_map iframe {
  max-width: 100%;
  max-height: 100%;
  width: 100%;
  height: 100%;
}

@media screen and (min-width: 768px) {
  .office {
    margin-bottom: 48px;
  }
  .office__wrap {
    flex-direction: row;
    gap: 24px;
    margin-top: 40px;
  }
  .office__wrap > ul {
    width: calc(50% - 15px);
  }
  .office__title {
    font-size: 2.2rem;
  }
  .office__address {
    line-height: 1.5;
  }
  .office__link {
    margin-bottom: 32px;
  }
  .office__contact {
    flex-direction: row;
    gap: 24px;
  }
  .office__contact_map {
    aspect-ratio: 252/154;
  }
}
/*------------------------------------------------------------
    flow
------------------------------------------------------------*/
.flow {
  margin-bottom: 64px;
}

.flow__wrap {
  display: flex;
  flex-direction: column;
  justify-content: space-between;
  align-items: flex-start;
  margin-top: 31px;
}

.flow__item {
  display: flex;
  flex-direction: row;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 16px;
  position: relative;
  padding-bottom: 24px;
}
.flow__item img {
  width: 80px;
  height: auto;
  flex-shrink: 0;
}
.flow__item::before {
  content: "";
  background: #009B46;
  opacity: 0.5;
  width: 1px;
  height: 100%;
  left: 40px;
  top: auto;
  z-index: -1;
  position: absolute;
  pointer-events: none;
}
.flow__item:nth-of-type(3) {
  padding-bottom: 28px;
}
.flow__item:last-of-type {
  padding-bottom: 0;
}
.flow__item:last-of-type::before {
  display: none;
}

.flow__content {
  display: flex;
  flex-direction: column;
  justify-content: flex-start;
  gap: 8px;
  width: 100%;
}

.flow__title {
  color: #009B46;
  font-size: 1.5rem;
  font-weight: 600;
  line-height: 1.46;
  letter-spacing: 0.05em;
  margin-top: 8px;
}
.flow__title span {
  display: inline;
  font-size: 1.3rem;
}

.flow__txt {
  font-size: 1.3rem;
  letter-spacing: 0.05em;
  line-height: 1.69;
}

@media screen and (min-width: 768px) {
  .flow {
    margin-bottom: 100px;
  }
  .flow__wrap {
    flex-direction: row;
    align-items: flex-start;
    margin-top: 42px;
  }
  .flow__item {
    flex-direction: column;
    align-items: center;
    gap: 40px;
    padding-bottom: 0;
    padding: 0 24px 0 24px;
    width: 25%;
  }
  .flow__item img {
    width: 140px;
    height: 140px;
    max-width: none;
  }
  .flow__item::before {
    width: 100%;
    height: 2px;
    left: 0;
    top: 70px;
    z-index: -1;
    position: absolute;
    pointer-events: none;
  }
  .flow__item:first-of-type {
    padding-left: 0;
  }
  .flow__item:first-of-type::before {
    right: 0;
    left: auto;
    width: 50%;
  }
  .flow__item:nth-of-type(3) {
    padding-bottom: 0;
  }
  .flow__item:last-of-type {
    padding-right: 0;
    padding-bottom: 0;
  }
  .flow__item:last-of-type::before {
    display: block;
    right: auto;
    left: 0;
    width: 50%;
  }
  .flow__content {
    gap: 16px;
  }
  .flow__title {
    text-align: center;
    font-size: 2rem;
  }
  .flow__title span {
    display: inline-block;
    font-size: 1.8rem;
  }
  .flow__txt {
    font-size: 1.6rem;
  }
}
/*------------------------------------------------------------
    faq
------------------------------------------------------------*/
.faq {
  margin-bottom: 56px;
}

.faq__wrap {
  display: flex;
  flex-direction: column;
}

.faq__question {
  display: flex;
  justify-content: flex-start;
  border: 1px solid #F03F49;
  border-radius: 4px;
  font-size: 1.6rem;
  font-weight: 600;
  gap: 12px;
  position: relative;
  padding: 16px 58px 16px 16px;
  margin-bottom: 12px;
  cursor: pointer;
}
.faq__question::before {
  content: "Q";
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1;
  width: 32px;
  height: 32px;
  font-size: 1.8rem;
  font-weight: 500;
  background: #F03F49;
  border-radius: 50%;
  color: #FFF;
  flex-shrink: 0;
  padding-bottom: 2px;
}
.faq__question::after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 12px;
  width: 18px;
  height: 18px;
  background: url("../images/img_ehime_toyo/open.svg") center/cover no-repeat;
  transform: translateY(-50%) rotate(0deg);
  transform-origin: center;
  transition: transform 0.3s ease;
}
.faq__question.is-active::after {
  transform: translateY(-50%) rotate(45deg);
}

.faq__answer {
  display: none;
}
.faq__answer p {
  display: flex;
  justify-content: flex-start;
  font-size: 1.6rem;
  line-height: 1.625;
  gap: 12px;
  padding: 0 16px;
  margin-bottom: 20px;
}
.faq__answer p::before {
  content: "A";
  display: flex;
  justify-content: center;
  align-items: center;
  line-height: 1;
  width: 32px;
  height: 32px;
  font-size: 1.8rem;
  font-weight: 500;
  background: #F77B82;
  border-radius: 50%;
  color: #FFF;
  flex-shrink: 0;
  padding-bottom: 2px;
}

.faq__answer:last-of-type p {
  margin-bottom: 0;
}

.faq__answer p a{color: #2F64E1;text-decoration: underline;}

@media screen and (min-width: 768px) {
  .faq {
    margin-bottom: 48px;
  }
  .faq__question {
    font-size: 2rem;
    gap: 16px;
    align-items: center;
    margin-bottom: 20px;
  }
  .faq__question::before {
    width: 48px;
    height: 48px;
    font-size: 2.4rem;
  }
  .faq__question::after {
    width: 20px;
    height: 20px;
    right: 28px;
  }
  .faq__answer p {
    font-size: 1.8rem;
    line-height: 1.77;
    margin-bottom: 32px;
  }
  .faq__answer p::before {
    width: 48px;
    height: 48px;
    font-size: 2.4rem;
  }
}
/*------------------------------------------------------------
   column 働く人に知って欲しい社会保険・労働法・税金+α
------------------------------------------------------------*/
.column {
  margin-bottom: 48px;
}

.column__summarytitle {
  margin: 29px 0 20px 0;
  color: #0A77AA;
  letter-spacing: 0.05em;
  line-height: 1.6;
  font-weight: 500;
  font-size: 1.5rem;
}

.column__more {
  text-align: right;
  font-size: 1.3rem;
  margin-top: 12px;
}
.column__more a {
  color: #2F64E1;
  text-decoration: underline;
}
.column__more a::before {
  font-family: abi !important;
  content: "\e907";
  color: #FFF;
  display: inline-flex;
  justify-content: center;
  align-items: center;
  width: 20px;
  height: 20px;
  border-radius: 50%;
  background: #F03F49;
  margin-right: 4px;
  font-size: 1.2rem;
}

@media screen and (min-width: 768px) {
  .column__summarytitle {
    margin: 40px 0 16px 0;
    font-size: 1.8rem;
  }
  .column {
    margin-bottom: 64px;
  }
  .column__more {
    font-size: 1.6rem;
    margin-top: 16px;
  }
  .column__more a::before {
    width: 24px;
    height: 24px;
    margin-right: 8px;
    font-size: 1.4rem;
  }
}
/* 固定ボタンの調整 */
@media screen and (max-width: 767px) {
  .fixed_footer__tel {
    display: none !important;
  }
  .fixed_footer a {
    width: 50% !important;
  }
}